2.0 Topaz modern browser

Is there any way to install a modern browser in Topaz?

what debian version was topaz?

I'm not sure what the original topaz was but the version I like is 2.90 and it is debian 7 ( wheezy)

I can install slimjet ok but there must be a dependency missing because enlightenment won't run it.

Try to launch it from a terminal so you can see what is the error

topaz stable was lenny
I think that topaz alpha was wheezy
See here:
(https://elivecd.org/blog)

1 Like